    /* unvisited link */            
    a:link {
        color: #967638;
        text-decoration: none;
        border-bottom: 0;
    }
    /* visited link */
    a:visited {
        color: #967638;
    }
    /* mouse over link */
    a:hover {
        color: #967638;
        border-bottom: 1px solid;
    }
    /* active link */
    a:active {
        color: #967638;